/* Class = "NSMenuItem"; title = "Solid Circle"; ObjectID = "1K7-3P-yHD"; */
"1K7-3P-yHD.title" = "Cercle plein";

/* Class = "NSMenuItem"; title = "Thick"; ObjectID = "5Dg-Z1-GNM"; */
"5Dg-Z1-GNM.title" = "Épais";

/* Class = "NSTextFieldCell"; title = "Variety"; ObjectID = "6K4-HI-1Hj"; */
"6K4-HI-1Hj.title" = "Variété";

/* Class = "NSMenuItem"; title = "Buzz"; ObjectID = "6tO-vc-Ujd"; */
"6tO-vc-Ujd.title" = "Bourdonner";

/* Class = "NSMenuItem"; title = "Line"; ObjectID = "6tU-KJ-VNg"; */
"6tU-KJ-VNg.title" = "Ligne";

/* Class = "NSButtonCell"; title = "Add Tail"; ObjectID = "8fc-kE-1yk"; */
"8fc-kE-1yk.title" = "Ajouter queue";

/* Class = "NSTextFieldCell"; title = "Spacing"; ObjectID = "8kS-3n-zPz"; */
"8kS-3n-zPz.title" = "Espacement";

/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "9He-uh-rMT"; */
"9He-uh-rMT.title" = "X";

/* Class = "NSMenuItem"; title = "Bubble"; ObjectID = "9Ql-Gt-eSJ"; */
"9Ql-Gt-eSJ.title" = "Bulle";

/* Class = "NSMenuItem"; title = "Curved"; ObjectID = "93s-Ml-Sh8"; */
"93s-Ml-Sh8.title" = "Courbe";

/* Class = "NSTextFieldCell"; title = "Kind"; ObjectID = "239-Cj-8FO"; */
"239-Cj-8FO.title" = "Type";

/* Class = "NSTextFieldCell"; title = "Character"; ObjectID = "AoP-aR-B2a"; */
"AoP-aR-B2a.title" = "Caractère";

/* Class = "NSTextFieldCell"; title = "Advanced Options"; ObjectID = "b7D-iY-dBu"; */
"b7D-iY-dBu.title" = "Options avancées";

/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "bti-a9-hI5"; */
"bti-a9-hI5.title" = "Y";

/* Class = "NSMenuItem"; title = "Stroke"; ObjectID = "CTe-a7-qZ4"; */
"CTe-a7-qZ4.title" = "Trait";

/* Class = "NSTextFieldCell"; title = "Kind"; ObjectID = "dQ9-Av-X2F"; */
"dQ9-Av-X2F.title" = "Type";

/* Class = "NSMenuItem"; title = "Space"; ObjectID = "eAj-U7-fpW"; */
"eAj-U7-fpW.title" = "Spatiale";

/* Class = "NSTextFieldCell"; title = "Inset Margin"; ObjectID = "ebm-9G-Asd"; */
"ebm-9G-Asd.title" = "Marge de retrait";

/* Class = "NSMenuItem"; title = "Thought"; ObjectID = "ECz-uX-aqy"; */
"ECz-uX-aqy.title" = "Pensée";

/* Class = "NSMenuItem"; title = "Robot"; ObjectID = "Edp-8X-ybP"; */
"Edp-8X-ybP.title" = "Robot";

/* Class = "NSTextFieldCell"; title = "Before Paragraph"; ObjectID = "emw-PB-h2v"; */
"emw-PB-h2v.title" = "Avant paragraphe";

/* Class = "NSMenuItem"; title = "Arrow Head"; ObjectID = "g4t-Fd-WgC"; */
"g4t-Fd-WgC.title" = "Pointe de flèche";

/* Class = "NSMenuItem"; title = "Solid Diamond"; ObjectID = "G6Q-iI-5ac"; */
"G6Q-iI-5ac.title" = "Losange plein";

/* Class = "NSMenuItem"; title = "Open Arrow"; ObjectID = "GZN-Xp-swE"; */
"GZN-Xp-swE.title" = "Flèche ouverte";

/* Class = "NSTextFieldCell"; title = "Stroke Options"; ObjectID = "h6O-By-65H"; */
"h6O-By-65H.title" = "Options de trait";

/* Class = "NSMenuItem"; title = "Taper"; ObjectID = "IVZ-Fk-pso"; */
"IVZ-Fk-pso.title" = "Cône";

/* Class = "NSMenuItem"; title = "Regular"; ObjectID = "IWR-ru-AKL"; */
"IWR-ru-AKL.title" = "Régulière";

/* Class = "NSMenuItem"; title = "Exclamation 2"; ObjectID = "jjv-Yx-k6e"; */
"jjv-Yx-k6e.title" = "Exclamation 2";

/* Class = "NSMenuItem"; title = "Rough"; ObjectID = "LjB-Vm-C5s"; */
"LjB-Vm-C5s.title" = "Rauque";

/* Class = "NSTextFieldCell"; title = "Tail"; ObjectID = "mdH-Tr-R4y"; */
"mdH-Tr-R4y.title" = "Queue";

/* Class = "NSTextFieldCell"; title = "Line"; ObjectID = "oQI-8D-4OV"; */
"oQI-8D-4OV.title" = "Lgne";

/* Class = "NSMenuItem"; title = "Jagged"; ObjectID = "P9l-tJ-Pwz"; */
"P9l-tJ-Pwz.title" = "Dentelé";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "qHi-hp-f7P"; */
"qHi-hp-f7P.title" = "Parole";

/* Class = "NSMenuItem"; title = "Thin"; ObjectID = "QIV-Cn-epZ"; */
"QIV-Cn-epZ.title" = "Fin";

/* Class = "NSMenuItem"; title = "Solid Square"; ObjectID = "Qva-CS-NID"; */
"Qva-CS-NID.title" = "Carré plein";

/* Class = "NSMenuItem"; title = "Bar"; ObjectID = "Rtl-Tv-cUd"; */
"Rtl-Tv-cUd.title" = "Barre";

/* Class = "NSMenuItem"; title = "Borg 9"; ObjectID = "s98-BC-aPG"; */
"s98-BC-aPG.title" = "Borg 9";

/* Class = "NSTextFieldCell"; title = "Text Color"; ObjectID = "SDv-dQ-97C"; */
"SDv-dQ-97C.title" = "Couleur du texte";

/* Class = "NSButtonCell"; title = "Outline"; ObjectID = "Siq-V9-lAQ"; */
"Siq-V9-lAQ.title" = "Silhouette";

/* Class = "NSTextFieldCell"; title = "After Paragraph"; ObjectID = "Six-UZ-s2B"; */
"Six-UZ-s2B.title" = "Après paragraphe";

/* Class = "NSMenuItem"; title = "Burst"; ObjectID = "Sk7-Mh-IeF"; */
"Sk7-Mh-IeF.title" = "Éclaté";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "SKU-Qb-ram"; */
"SKU-Qb-ram.title" = "Moyen";

/* Class = "NSMenuItem"; title = "Whisper"; ObjectID = "T5V-8i-23f"; */
"T5V-8i-23f.title" = "Chuchotement";

/* Class = "NSMenuItem"; title = "Straight"; ObjectID = "TqZ-cl-1HA"; */
"TqZ-cl-1HA.title" = "Droite";

/* Class = "NSMenuItem"; title = "Square"; ObjectID = "TrU-wO-hQt"; */
"TrU-wO-hQt.title" = "Carrée";

/* Class = "NSTextFieldCell"; title = "Width"; ObjectID = "Ump-8q-Gf1"; */
"Ump-8q-Gf1.title" = "Largeur";

/* Class = "NSMenuItem"; title = "Inverted Arrow"; ObjectID = "uRu-hl-hR6"; */
"uRu-hl-hR6.title" = "Flèche inversée";

/* Class = "NSMenuItem"; title = "Arrow"; ObjectID = "VcX-gr-luX"; */
"VcX-gr-luX.title" = "Flèche";

/* Class = "NSMenuItem"; title = "Rough 2"; ObjectID = "vL8-GI-vzJ"; */
"vL8-GI-vzJ.title" = "Rauque 2";

/* Class = "NSTextFieldCell"; title = "Offset"; ObjectID = "VPC-Cy-ubs"; */
"VPC-Cy-ubs.title" = "Décalage";

/* Class = "NSMenuItem"; title = "TV"; ObjectID = "Vqc-bC-Uiv"; */
"Vqc-bC-Uiv.title" = "TV";

/* Class = "NSMenuItem"; title = "Exclamation"; ObjectID = "wkN-eM-Fyy"; */
"wkN-eM-Fyy.title" = "Exclamation";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "wVb-9I-17V"; */
"wVb-9I-17V.title" = "Aucun";

/* Class = "NSMenuItem"; title = "Auto"; ObjectID = "XNT-3h-Hi3"; */
"XNT-3h-Hi3.title" = "Auto";

/* Class = "NSTextFieldCell"; title = "Font"; ObjectID = "y2n-9v-Lkx"; */
"y2n-9v-Lkx.title" = "Police";

/* Class = "NSButtonCell"; title = "Wrap Text"; ObjectID = "yeQ-fz-Veq"; */
"yeQ-fz-Veq.title" = "Envelopper le texte";

/* Class = "NSButtonCell"; title = "Auto-curve"; ObjectID = "znd-TR-0fV"; */
"znd-TR-0fV.title" = "Courbe auto";

/* Class = "NSMenuItem"; title = "Solid Arrow"; ObjectID = "ZtI-dP-xbD"; */
"ZtI-dP-xbD.title" = "Flèche pleine";

